
body {
  background-image:var(--bg-img);
  background-size:var(--bg-size);
  font-family:var(--title-font);
}

h1 {
  font-family:var(--title-font);
}
h2 {
  font-family:var(--title-font);
}
h3 {
  font-family:var(--title-font);
}
        
        #profileCardEl {
          max-width:600px; 
          height:500px;
          overflow:scroll;
          margin:40px auto; 
          background:var(--bg-color); 
          background-size:100% 100%;
          padding:25px; 
          border-radius:0px; 
          box-shadow:0 4px 20px rgba(0,0,0,0.08);
          color:var(--font-color); 
          text-align:left;
          border:var(--border);
        }
        
        .pfp-name-div {
          display:flex; 
          flex-direction:column; 
          align-items:center; 
          text-align:center; 
          border-bottom:var(--font-color); 
          padding-bottom:25px; 
          margin-bottom:25px;
        }
        
        #pfpImg {
          background-image:var(--pfp);
          background-size:cover;
          width:230px; 
          height:230px; 
          border-radius:0%; 
          object-fit:cover; 
          border:var(--border);
        }
        
        #nameEl {
          margin:15px 0 5px 0; 
          font-size:2.2rem;
        }
        
        #taglineEl {
          margin:0; color:#777; font-style:italic;
        }
        
        #details {
          display:grid; 
          grid-template-columns: 1fr 1fr; 
          gap:15px 30px; 
          font-size:1.05rem; 
          margin-bottom:30px;
        }
        
        #valPronouns, #valAge, #valGender, #valSpecies, #valBday, #valLangs {
          color:var(--font-color2); font-weight:600;
        }
        
         #Pronouns, #Age, #Gender, #Species, #Bday, #Langs {
          color:var(--font-color3); font-weight:600;
        }
        
        #gallery-div {
          border-top:var(--font-color3); 
          padding-top:20px;
        }
        
        #gallery-title {
          margin:0 0 15px 0; 
          font-size:1.5rem;
        }
        
        #galleryCtn {
          height:300px; 
          overflow-y:auto; 
          display:flex; 
          flex-wrap:
          wrap; gap:12px; 
          padding-right:5px; 
          align-content:flex-start;
        }
        
        .gallery-item {
          border-radius:0px; 
          flex:1 1 200px; 
          max-width:40%; 
          height:auto; object-fit:cover;
          border:var(--border);
        }
        
        #link-div {
          border-top:var(--font-color3); 
          padding-top:20px; 
          margin-top:20px;
        }
        
        #link-title {
          margin:0 0 15px 0; 
          font-size:1.5rem;
        }
        
        .link-box {
          display:inline-block; 
          background:var(--link-box-bg); 
          color:var(--link-box-text); 
          padding:8px 16px; 
          border-radius:0px; 
          font-weight:600; 
          font-size:0.9rem; 
          border:var(--border);
        }
        
      